<?xml version="1.0" encoding="utf-8"?> 
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent" 
    android:layout_height="wrap_content"> 
    <Button 
        android:id="@+id/downbut"
        android:text="下载"
        android:layout_width="80dip" 
        android:layout_height="fill_parent"
        android:layout_alignParentRight="true" 
        android:layout_centerVertical="true" /> 
    <TextView 
        android:id="@+id/tablename"
        android:layout_width="fill_parent" 
        android:layout_height="fill_parent"
        android:layout_alignParentLeft="true" 
        android:layout_centerVertical="true"
        android:textSize="18dip"/> 
</RelativeLayout> 